echo `date` "Loading ripe.db.dn " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.dn.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}  
echo `date` "Loading ripe.db.pn " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.pn.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}  

echo `date` "Loading ripe.db.am " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.am.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.an " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.an.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.kc " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.kc.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.in " >>$LOG
#No loading for the 1 pass because of inconsistemn objects (92)
#${UNZIP1} ${OBJDIR}/ripe.db.in.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.i6 " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.i6.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE} 
echo `date` "Loading ripe.db.ir " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.ir.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.li " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.li.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.mt " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.mt.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.ro " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.ro.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.rt " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.rt.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   
echo `date` "Loading ripe.db.cm " >>$LOG
${UNZIP1} ${OBJDIR}/ripe.db.cm.gz | ./ripe2rpsl | ./loader -L 1 -p ${PROPERTIES} -s ${SOURCE}   

